.post-nav {
  margin-top: 40px;
}

.post-nav a,
.post-nav a:link,
.post-nav a:visited {
	color: #fff!important;
}

.post-nav--prev,
.post-nav--next {
  display: inline-block;
}

.post-nav--next {
  float: right;
}


.post-nav--prev {
  float: left;
}

.bx-wrapper .bx-controls-direction a {
	top: 40%;
	text-indent: 0;
	z-index: 1;
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
	background: none;
	font-size: 0;
	text-decoration: none;
}

.bx-wrapper .bx-prev:before,
.bx-wrapper .bx-next:before {
	display: inherit;
	font-size: 40px;
	color: #fff;
}

.bx-wrapper .bx-prev:before {
	content: '\02190';
}

.bx-wrapper .bx-next:before {
	content: '\02192';
}

.post-type-archive-testimonial .navbar .nav li.current_page_parent a {
	background: none!important;
	color: #f7d700!important;
}

.single-product .navbar .nav li#menu-item-2204 a {
	color: #4d92c1!important;
	background: rgba(255, 255, 255, 0.1)!important;
}

.single-product footer nav li#menu-item-2245 a {
	color: #c1c6cb!important;
}

.single-product footer nav li#menu-item-2249 a {
	color: #3978a3!important;
}

